body {
	 
	margin: 10px 0 0 0;
	padding: 0;
	background: #5A2B4C url(images/bg01.jpg) top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2{
	margin: 20px 0 45px 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 27px; text-transform: uppercase;
}
h1 span {display: block; font-size: 15px;}

h2 {
	font-size: 167%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
	
}

p, ol, ul {
	line-height: 150%;
}

p {
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}


blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
	line-height: normal;
}

a {
	color: #569400;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}
.clear {clear: both;}
img.left {
	float: left;
	margin: 5px 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}

/* Menu */

#banner { position: relative;
	width: 900px;
	height: 103px;
	margin: 0 auto;
	padding-left: 0px;
	background: url(images/img02.jpg);
}
#simi { position: absolute; top: 4px; left: 5px; z-index: 1000;}
#left {float: left; padding: 17px 0 0 120px;}
#left h3 {font: normal 22px Arial, Helvetica, sans-serif; color: black; text-transform: uppercase; margin: 0;}
#left h3 span {font-weight: normal;}
#left p {color: black; font: bold 14px Arial, Helvetica, sans-serif; font-style: italic; margin: 2px 0 0 120px;}
#left p#incorporating {color: #48182C; text-transform: uppercase; font: bold 14px Arial, Helvetica, sans-serif; margin: 18px 0 0 0;}
#right {float: right; padding: 20px 0 0 0; margin-right: 15px;}
#right p {color: black; font: bold 12px Arial, Helvetica, sans-serif; margin: 0; text-align: right; line-height: 16px;}
#top_menu {margin: 11px 0 0 80px;}
#top_menu a {color: #58631F; margin-left: 15px; font-weight: normal;}
/* Logo */

#logo {
	position: relative;
	width: 900px;
	height: 301px;
	margin: 0 auto;
	padding: 0;
}

#menu {position: absolute; top: 293px; left: 0px; width: 900px; height: 29px; margin: 0px; }
#menu ul {margin: 0; padding: 0; height: 28px; width:900px; background: #B28E9D;}
#menu ul li {float: left; list-style:none; height: 28px; margin: 0; padding: 0;}
#menu ul li a {display: block; float: left; width: 96px; margin-top: 0px; text-align: center; padding: 3px 26px 0px 26px; height: 25px; font-size: 12px; color: white; text-decoration: none; background: #48182C; border-left: 1px solid #993399; border-right: 1px solid #993399; font-family: Verdana, Arial, Helvetica, sans-serif;}
#menu ul li a#home {border-left: 1px solid #6D2946; background: #6D2946;}
#menu ul li a:hover {background: #6D2946; border-left: 1px solid #6D2946; border-right: 1px solid #6D2946;}
#menu p {position: absolute; top: 86px; left: 515px; color: #555; font-weight: bold; font-size: 12px; margin: 0; padding: 0;}
#menu sup {color: black; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;}


/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	background: white;
}



/* Content */

#content {
	float: left;
	width: 541px;
	padding: 30px 30px 10px 27px;
	background: white;
}
#content p span {font-weight: bold; color: #58631F;}
#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#content ul li {
	padding-left: 15px;
	background: url(images/img07.gif) no-repeat 0px 8px;
}
#search .content p {margin-top: 38px; margin-bottom: 10px; font: bold 23px Arial, Helvetica, sans-serif; color: black;}
#search .content img {margin-top: 15px;}
#search .content p span {font-weight: normal;}
#services ul {margin-right: 30px;}
.twocols {
}

.twocols .col1, .twocols .col2 {
	width: 168px;
	padding: 10px;
	background: url(images/img05.gif) repeat-x 0px 30px;
}

.twocols .col1 {
	float: left;
}

.twocols .col2 {
	float: right;
}
label {display: block;}
label span {font-size: 10px; font-weight: bold; margin-top: 5px; color: #444;}
input {width: 338px;}
form {margin: 0px 10px 0 0 ; float: left;}
form textarea {}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	background: white;
	border-left: 1px solid #E6E6E6;
}

#sidebar ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#sidebar ul li {
	padding-left: 15px;
	background: white;
}
#sidebar ul li span {color: #48182C; font-weight: bold;}

.boxed {
}

.boxed .title {
	height: 25px;
	margin: 0;
	padding: 8px 0 0 20px;
	background: #B28E9D;
	text-transform: uppercase;
	font-size: 122%;
	font-weight: bold;
	color: #FFFFFF;
}

.boxed .content {
	padding: 10px;
	text-align: center;
	background: white;
}

.boxed h3 {
	margin: 0;
}

.boxed p, .boxed ul, .boxed ol {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.boxed ul {
}

.boxed ul li {
	padding: 8px 12px;
	background-position: 0 13px;
	border-top: 1px solid #CFCFCF;
}

.boxed ul li.first {
	border: none;
}

/* Search */

#search {
}

#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#searchinput {
	width: 180px;
}

#searchsubmit {
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	height: 100px;
	padding: 7px 0 0 0;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 11px;
	color: #FFCCFF;
}
#footer p span {
	font-weight: normal;
	}

#footer a:hover {
	color: white;
}
#legal {
	float: left;
}
#links {
	float: right;
}
#footer #links a {
	color: #FFCCFF;
	margin: 0 10px;
}
#footer #links a#home {
	text-decoration: none;
}